<!--  <h1>Hola Anyela desde {{city}}</h1>
<button (click)="getAll()">Obtener todos</button>
<button (click)="createOfficeWithAngular()">Crear office</button>
<button (click)="updateOfficeWhitAngular()">Update office</button>-->
<mat-label>Choose a date</mat-label>
<input matInput [matDatepicker]="picker">
<mat-hint>MM/DD/YYYY</mat-hint>
<mat-datepicker-toggle matIconSuffix [for]="picker"></mat-datepicker-toggle>
<mat-datepicker #picker></mat-datepicker>
<router-outlet />
